locked
Je ne peux pas installer internet explorer 7 RRS feed

  • Question

  • Je n'ai pas réussi à tester la viabilité de mon site sous internet explorer 7. Aucun problème sous les autres versions. Est ce peut être la version de mon notepad ++ v5.6.4 qui ne serait pas compatible ? Je n'ai pas réussi à l'installer sous windows 7. Merci de me répondre.
    mardi 19 janvier 2010 15:29

Réponses

Toutes les réponses